%define name gdm-theme
%define version 1.0
%define release %mkrel 3

Summary:	Theme for Gnome Display Manager
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/GNOME
Url:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Obsoletes:	xfce-gdm-themes
Conflicts:	legacy-gdm-theme

%description
This package contains PCLinuxOS Xfce default theme for gdm
It provides Legacy GDM theme


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gdm/themes/
cp -a * $RPM_BUILD_ROOT%{_datadir}/gdm/themes/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc
%{_datadir}/gdm/themes/*

%changelog
* Wed Jun 26 2013 Texstar <texstar at gmail.com> 1.0-3pclos2013
- add back to 64 bit repo

* Sun Sep 18 2011 Texstar <texstar at gmail.com> 1.0-2pclos2011
- change default background

* Fri Sep 09 2011 Sproggy <desproggster@gmail.com> 1.0-1pclos2011
- rebuilt for x86_64
